Module | XMLRPC::XMLWriter
In: | xmlrpc/create.rb

### Methods

each_installed_writer

### Classes and Modules

Class XMLRPC::XMLWriter::Abstract
Class XMLRPC::XMLWriter::Simple
Class XMLRPC::XMLWriter::XMLParser

### Constants

Classes | = | [Simple, XMLParser]

### Public Class methods

each_installed_writer() {|klass.new| ...}

yields an instance of each installed XML writer

[Source]

    # File xmlrpc/create.rb, line 92
        def self.each_installed_writer
          XMLRPC::XMLWriter::Classes.each do |klass|
            begin
              yield klass.new
            rescue LoadError
            end
          end
        end

[Validate]